package cn.com.poc.thirdparty.resource.demand.dgTools.request;


import cn.com.poc.thirdparty.resource.demand.dgTools.result.CreateMerchantResult;

import java.io.Serializable;

/**
 * @author Roger Wu
 */
public class CreateMerchantRequest extends AbstractRequest<CreateMerchantResult> implements Serializable {

    /**
     * 商家名
     */
    private String merchantName;

    public String getMerchantName() {
        return merchantName;
    }

    public void setMerchantName(String merchantName) {
        this.merchantName = merchantName;
    }

    /**
     * 商家唯一标识
     */
    private String merchantUniqueCode;

    public String getMerchantUniqueCode() {
        return merchantUniqueCode;
    }

    public void setMerchantUniqueCode(String merchantUniqueCode) {
        this.merchantUniqueCode = merchantUniqueCode;
    }

    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
